curl --request GET \
--url https://api.arize.com/v2/role-bindings/{binding_id} \
--header 'Authorization: Bearer <token>'{
"id": "Um9sZUJpbmRpbmc6MTphQmNE",
"role_id": "Um9sZToxOmFCY0Q=",
"user_id": "VXNlcjo0MjphQmNE",
"resource_type": "SPACE",
"resource_id": "U3BhY2U6MTpWNEth",
"created_at": "2024-06-01T10:00:00Z",
"updated_at": "2024-06-01T10:00:00Z"
}Get a single role binding by its ID.
curl --request GET \
--url https://api.arize.com/v2/role-bindings/{binding_id} \
--header 'Authorization: Bearer <token>'{
"id": "Um9sZUJpbmRpbmc6MTphQmNE",
"role_id": "Um9sZToxOmFCY0Q=",
"user_id": "VXNlcjo0MjphQmNE",
"resource_type": "SPACE",
"resource_id": "U3BhY2U6MTpWNEth",
"created_at": "2024-06-01T10:00:00Z",
"updated_at": "2024-06-01T10:00:00Z"
}Documentation Index
Fetch the complete documentation index at: https://arize-ax.mintlify.dev/docs/llms.txt
Use this file to discover all available pages before exploring further.
Most Arize AI endpoints require authentication. For those endpoints that require authentication, include your API key in the request header using the format
The unique identifier of the role binding. A universally unique identifier
"RW50aXR5OjEyMzQ1"
A role binding object.
Unique identifier for the role binding.
A universally unique identifier
"RW50aXR5OjEyMzQ1"
A universally unique identifier
"RW50aXR5OjEyMzQ1"
Resource type for the binding. Only SPACE and PROJECT are supported for
single-binding CRUD. resource_id must encode the same resource type.
SPACE, PROJECT A universally unique identifier
"RW50aXR5OjEyMzQ1"
Timestamp when the binding was created.
Timestamp when the binding was last updated.
Was this page helpful?
Suggestions